Packages - Bug #2043

[fonts] Typing certain character combinations cramp the letters
2018-10-22 01:36 PM - ani

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

If | type for instance "ffff" in Hexchat and erase it then type "fifififi", those will take up the same space vertically since the "fi" gets
squeezed into one.

What info do you need?

History

#1 - 2018-10-24 08:59 AM - ani

The font in use in Hexchat is: Noto Sans Mono Light 9.

#2 - 2018-10-24 11:45 AM - freemor

Can not reproduce in hexchat here.
Is this specific to hexchat or are you seeing it in other progrmas when using that font?

#3 - 2018-10-24 02:36 PM - ani
It doesn't bug like in Hexchat when | try the same font in XFCE Terminal.
freemor

#4 - 2018-10-28 05:32 PM - ani

freemor

#5 - 2018-10-28 06:31 PM - freemor

If you DuckDuckGo: Noto Fonts XFCE cramped
Or the like you'll find many people have almost exactly this issues and many fixes.

Please refrain from updates like the one above with just some Dev's name. Doing so does not incline me to pay more attention to this. In fact it has a
good chance of having the opposite effect.

#6 - 2018-10-29 08:54 AM - ani
You replied didn't you?

| found: https:/forum.xfce.org/viewtopic.php?id=12061

Seems that Noto Sans Mono is not a monospace font which is why that stuff happens. | switched to Droid Sans Mono and it is fine now.

#7 - 2018-10-29 11:17 AM - freemor

ani wrote:

You replied didn't you?

With that atitude you can rest assured that | will not in the future.

#8 - 2018-11-03 07:45 PM - ovruni

- Status changed from open to not-a-bug
